	
	   <div style= "text-align:center;">
				<webobject name = "ListeElementsTableView">
					<wo:CktlAjaxSimpleTableViewHeader>
						<webobject name = "ColonneDebDate"/>
						<webobject name = "ColonneFinDate"/>
						<webobject name = "ColonneGrade"/>
						<webobject name = "ColonneCorps"/>
						<webobject name = "ColonneEchelon"/>
						<webobject name = "ColonneBap"/>
					</wo:CktlAjaxSimpleTableViewHeader>
						
					<wo:CktlAjaxSimpleTableViewBody>
						<td align = "center"><webobject name ="DateDebutCellTableView"/></td>
						<td align = "center"><webobject name = "DateFinNulle"></webobject><webobject name ="DateFinCellTableView"/></td>
						<td><webobject name ="GradeCellTableView"/></td>
						<td><webobject name ="CorpsCellTableView"/></td>
						<td><webobject name ="EchelonContratCellTableView"/></td>
						<td><webobject name ="BapCellTableView"/></td>
					</wo:CktlAjaxSimpleTableViewBody>
							
				</webobject>	
			    
		</div>	
	
